﻿
#cont-1153 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
	--section-padding-top: 50px;
}
#cont-17882 {
	align-items: var(--col-align-items,inherit);
}
#col-17883 {
	flex-direction: row;
}
#text-17884 a {
	a: :hover;
}
#bild-17887 img {
	margin: 0 auto;
	display: block;
}
#cont-1169 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
	--section-padding-top: 50px;
	--section-padding-bottom: 50px;
}
#cont-1179 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
	--section-padding-top: 50px;
	--section-padding-bottom: 50px;
}
#bild-17913 img {
	margin: 0 auto;
	display: block;
}
#html-17910 {
	margin-right: auto;
	height: var(--height,2px);
	background-color: var(--balken-bgcolor,var(--color));
	width: var(--width,80%);
	margin-top: var(--margin-top,40px);
	margin-bottom: var(--margin-bottom,40px);
	--margin-top: 50px;
	--margin-bottom: 0px;
}
#cont-17923 {
	align-items: var(--col-align-items,inherit);
}
#col-17924 {
	flex-direction: row;
}
#bild-17928 img {
	margin: 0 auto;
	display: block;
}
#text-17925 {
	white-space: nowrap;
}
#text-17925 a {
	a: :hover;
}
#text-17926 {
	white-space: nowrap;
	box-sizing: border-box;
}
#cont-1191 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
	--section-padding-top: 50px;
	--section-padding-bottom: 50px;
}
#bild-17970 img {
	margin: 0 auto;
	display: block;
}
#html-17967 {
	margin-right: auto;
	height: var(--height,2px);
	background-color: var(--balken-bgcolor,var(--color));
	width: var(--width,80%);
	margin-top: var(--margin-top,40px);
	margin-bottom: var(--margin-bottom,40px);
	--margin-top: 50px;
	--margin-bottom: 0px;
}
#cont-1203 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
	--section-padding-top: 50px;
	--section-padding-bottom: 50px;
}
#html-18136 {
	height: 30px;
}
#text-18142 p {
	font-size: 12px;
}
#text-18146 p {
	font-size: 12px;
}
#text-18150 p {
	font-size: 12px;
}
#text-18154 p {
	font-size: 12px;
}
#text-18162 p {
	font-size: 12px;
}
#text-18158 p {
	font-size: 12px;
}
#html-18196 {
	height: 30px;
}
#text-18202 p {
	font-size: 12px;
}
#text-18206 p {
	font-size: 12px;
}
#text-18214 p {
	font-size: 12px;
}
#text-18210 p {
	font-size: 12px;
}
#text-18218 p {
	font-size: 12px;
}
#text-18222 p {
	font-size: 12px;
}
#cont-1232 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
	--section-padding-top: 50px;
	--section-padding-bottom: 50px;
}
#col-18230 {
	gap: 40px;
}
#col-18240 {
	gap: 40px;
}
#bild-18231 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#bild-18231 {
	height: calc(60% - 20px);
}
#cont-18241 {
	align-items: var(--col-align-items,inherit);
}
#cont-18243 {
	align-items: var(--col-align-items,inherit);
}
#bild-18245 img {
	margin: 0 auto;
	display: block;
}
#cont-18249 {
	align-items: var(--col-align-items,inherit);
}
#cont-18251 {
	align-items: var(--col-align-items,inherit);
}
#bild-18253 img {
	margin: 0 auto;
	display: block;
}
#cont-18232 {
	align-items: var(--col-align-items,inherit);
}
#cont-18234 {
	align-items: var(--col-align-items,inherit);
}
#bild-18236 img {
	margin: 0 auto;
	display: block;
}
#col-18268 {
	gap: 40px;
}
#cont-18269 {
	align-items: var(--col-align-items,inherit);
}
#cont-18271 {
	align-items: var(--col-align-items,inherit);
}
#bild-18273 img {
	margin: 0 auto;
	display: block;
}
#cont-18277 {
	align-items: var(--col-align-items,inherit);
}
#cont-18279 {
	align-items: var(--col-align-items,inherit);
}
#bild-18281 img {
	margin: 0 auto;
	display: block;
}
#cont-18260 {
	align-items: var(--col-align-items,inherit);
}
#cont-18262 {
	align-items: var(--col-align-items,inherit);
}
#bild-18264 img {
	margin: 0 auto;
	display: block;
}
#cont-18298 {
	align-items: var(--col-align-items,inherit);
}
#bild-18300 img {
	margin: 0 auto;
	display: block;
}
#bild-18302 img {
	margin: 0 auto;
	display: block;
}
#bild-18304 img {
	margin: 0 auto;
	display: block;
}
#col-18345 {
	gap: 40px;
}
#cont-18346 {
	align-items: var(--col-align-items,inherit);
}
#cont-18348 {
	align-items: var(--col-align-items,inherit);
}
#bild-18350 img {
	margin: 0 auto;
	display: block;
}
#cont-18354 {
	align-items: var(--col-align-items,inherit);
}
#cont-18356 {
	align-items: var(--col-align-items,inherit);
}
#bild-18358 img {
	margin: 0 auto;
	display: block;
}
#cont-18337 {
	align-items: var(--col-align-items,inherit);
}
#cont-18339 {
	align-items: var(--col-align-items,inherit);
}
#bild-18341 img {
	margin: 0 auto;
	display: block;
}
#bild-18369 img {
	margin: 0 auto;
	display: block;
}
#html-18366 {
	margin-right: auto;
	height: var(--height,2px);
	background-color: var(--balken-bgcolor,var(--color));
	width: var(--width,80%);
	margin-top: var(--margin-top,40px);
	margin-bottom: var(--margin-bottom,40px);
	--margin-top: 50px;
	--margin-bottom: 0px;
}
#bild-18377 img {
	margin: 0 auto;
	display: block;
}
#html-18374 {
	margin-right: auto;
	height: var(--height,2px);
	background-color: var(--balken-bgcolor,var(--color));
	width: var(--width,80%);
	margin-top: var(--margin-top,40px);
	margin-bottom: var(--margin-bottom,40px);
	--margin-top: 50px;
	--margin-bottom: 0px;
}
#html-18632 {
	height: 30px;
}
#text-18646 p {
	font-size: 12px;
}
#text-18654 p {
	font-size: 12px;
}
#text-18658 p {
	font-size: 12px;
}
#text-18642 p {
	font-size: 12px;
}
#text-18638 p {
	font-size: 12px;
}
#text-18650 p {
	font-size: 12px;
}
#cont-19003 {
	--elements-container-padding-vertical: 20px;
	--elements-container-padding-horizontal: 10px;
	--elements-container-border-radius: 20px;
	--headline-1-color: var(--hicolor);
	align-items: center;
	justify-content: center;
}
#cont-19003 .Elements-container {
	padding: var(--elements-container-padding-vertical) var(--elements-container-padding-horizontal);
	background-color: var(--elements-container-background-color);
	border-radius: var(--elements-container-border-radius);
	align-items: center;
	justify-content: center;
}
#cont-19003 .Headline-1 h4 {
	color: var(--headline-1-color);
	display: var(--headline-1-display);
}
#cont-19003 .Headline-2 h2 {
	color: var(--headline-2-color);
	display: var(--headline-2-display);
}
#cont-19003 .Text {
	color: var(--text-color);
	display: var(--text-display);
}
#cont-19014 {
	--elements-container-padding-vertical: 20px;
	--elements-container-padding-horizontal: 10px;
	--elements-container-border-radius: 20px;
	--headline-1-color: var(--hicolor);
	align-items: center;
	justify-content: center;
}
#cont-19014 .Elements-container {
	padding: var(--elements-container-padding-vertical) var(--elements-container-padding-horizontal);
	background-color: var(--elements-container-background-color);
	border-radius: var(--elements-container-border-radius);
	align-items: center;
	justify-content: center;
}
#cont-19014 .Headline-1 h4 {
	color: var(--headline-1-color);
	display: var(--headline-1-display);
}
#cont-19014 .Headline-2 h2 {
	color: var(--headline-2-color);
	display: var(--headline-2-display);
}
#cont-19014 .Text {
	color: var(--text-color);
	display: var(--text-display);
}
#cont-1901414 {
	--elements-container-background-color: var(--hicolor);
}
#cont-19020 {
	--elements-container-padding-vertical: 20px;
	--elements-container-padding-horizontal: 10px;
	--elements-container-background-color: var(--bgcolor2);
	--elements-container-border-radius: 20px;
	--headline-1-color: var(--hicolor);
	align-items: center;
	justify-content: center;
}
#cont-19020 .Elements-container {
	padding: var(--elements-container-padding-vertical) var(--elements-container-padding-horizontal);
	background-color: var(--elements-container-background-color);
	border-radius: var(--elements-container-border-radius);
	align-items: center;
	justify-content: center;
}
#cont-19020 .Headline-1 h4 {
	color: var(--headline-1-color);
	display: var(--headline-1-display);
}
#cont-19020 .Headline-2 h2 {
	color: var(--headline-2-color);
	display: var(--headline-2-display);
}
#cont-19020 .Text {
	color: var(--text-color);
	display: var(--text-display);
}
#assistent-vorlage-1151 {
	text-align: right;
	font-size: 0.9em;
}
#assistent-vorlage-1151 button {
	margin-left: auto;
	margin-right: var(--baustein-margin-left-right,10px);
}
#assistent-vorlage-1152 {
	text-align: right;
	font-size: 0.8em;
}
#assistent-vorlage-1152 button {
	margin-left: auto;
	margin-right: var(--baustein-margin-left-right,10px);
}
#cont-1162 {
	align-items: var(--col-align-items,inherit);
}
#col-1163 {
	flex-direction: row;
}
#bild-1167 img {
	margin: 0 auto;
	display: block;
}
#text-1165 {
	white-space: nowrap;
	box-sizing: border-box;
}
#text-1164 {
	white-space: nowrap;
}
#cont-1173 {
	align-items: center;
	justify-content: center;
}
#cont-1173 .Elements-container {
	padding: var(--elements-container-padding-vertical, 20px) var(--elements-container-padding-horizontal, 10px);
	background-color: var(--container-background-color, var(--bgcolor2));
	border-radius: var(--elements-container-border-radius, 20px);
	align-items: center;
	justify-content: center;
}
#cont-1173 .Headline-1 {
	font-weight: bold;
	text-align: center;
	color: var(--headline-1-color, var(--hicolor));
	display: var(--headline-1-display);
}
#cont-1173 .Headline-2 h2 {
	text-align: center;
	color: var(--headline-2-color);
	display: var(--headline-2-display);
}
#cont-1173 .Text {
	text-align: center;
	color: var(--text-color);
	display: var(--text-display);
}
#col-45157 {
	gap: 40px;
}
#cont-45158 {
	align-items: var(--col-align-items,inherit);
}
#cont-45160 {
	align-items: var(--col-align-items,inherit);
}
#bild-45162 img {
	margin: 0 auto;
	display: block;
}
#cont-45166 {
	align-items: var(--col-align-items,inherit);
}
#cont-45168 {
	align-items: var(--col-align-items,inherit);
}
#bild-45170 img {
	margin: 0 auto;
	display: block;
}
#cont-45149 {
	align-items: var(--col-align-items,inherit);
}
#cont-45151 {
	align-items: var(--col-align-items,inherit);
}
#bild-45153 img {
	margin: 0 auto;
	display: block;
}
#cont-1157 {
	padding: var(--block-padding-vertical) var(--block-padding-horizontal);
	background-color: var(--block-background-color);
	border-radius: var(--block-border-radius);
	flex-direction: var(--cal-order-direction);
}
#cont-1157 .Headline-text h1 {
	margin-top: 0px;
	color: var(--headline-font-color);
	font-size: var(--headline-font-size, 32px);
}
#cont-1157 .Subline-text {
	color: var(--Subline-font-color);
	font-size: var(--subline-font-size);
}
#cont-1157 .Subline-text-top {
	display: var(--Subline-top-display, inline-block);
	color: var(--Subline-top-font-color, var(--hicolor));
	font-size: var(--subline-top-font-size);
}
#cont-1157 .Left-col {
	container-type: inline-size;
}
#cont-1157 .Bild img {
	width: var(--bild-width, 600px);
	height: auto;
	border-radius: var(--bild-border-radius, 5px);
}
#cont-1157 .Knopf-1 a {
	display: inline-block;
	padding: var(--btn1-padding-vertical, 10px) calc(var(--btn1-padding-horizontal, 20px) + 0.35em) var(--btn1-padding-vertical, 10px) var(--btn1-padding-horizontal, 20px);
	border: var(--btn1-border-width, 1px) solid var(--btn1-border-color, transparent);
	border-radius: var(--btn1-border-radius, 5px);
	margin: var(--btn1-margin);
	color: var(--btn1-text-color, var(--bgcolor));
	background-color: var(--btn1-background-color, var(--hicolor));
}
#cont-1157 .Knopf-1 {
	display: var(--btn1-display);
}
#cont-1157 .Knopf-1 a::after {
	content: var(--btn1-text, 'Leistungen');
}
#cont-1157 .Knopf-1 a:hover {
	color: var(--hicolor);
	background-color: transparent;
	border: var(--btn1-border-width, 1px) solid var(--btn1-border-color, var(--hicolor));
}
#cont-1157 .Knopf-2 a {
	display: inline-block;
	padding: var(--btn2-padding-vertical, 10px) calc(var(--btn2-padding-horizontal, 20px) + 0.35em) var(--btn2-padding-vertical, 10px) var(--btn2-padding-horizontal, 20px);
	border: var(--btn2-border-width, 1px) solid var(--btn2-border-color, var(--hicolor));
	border-radius: var(--btn2-border-radius, 5px);
	margin: var(--btn2-margin);
	color: var(--btn2-text-color, var(--hicolor));
	background-color: var(--btn2-background-color,transparent);
}
#cont-1157 .Knopf-2 {
	display: var(--btn2-display);
}
#cont-1157 .Knopf-2 a::after {
	content: var(--btn2-text, 'Über uns');
}
#cont-1157 .Knopf-2 a:hover {
	color: var(--bgcolor);
	background-color: var(--hicolor);
	border: var(--btn2-border-width, 1px) solid var(--btn2-border-color, transparent);
}
#bild-1189 img {
	margin: 0 auto;
	display: block;
}
#bild-1201 img {
	margin: 0 auto;
	display: block;
}
#cont-1195 {
	--trennbalken-display: none;
	padding: var(--block-padding-vertical, 0px) var(--block-padding-horizontal, 0px);
	background-color: var(--block-background-color);
	border-radius: var(--block-border-radius);
	flex-direction: var(--cal-order-direction, row-reverse);
}
#cont-1195 .Headline-text h2 {
	color: var(--headline-font-color);
	font-size: var(--headline-font-size, 32px);
}
#cont-1195 .Subline-text {
	color: var(--Subline-font-color);
	font-size: var(--subline-font-size);
}
#cont-1195 .Left-col {
	container-type: inline-size;
}
#cont-1195 .Bild img {
	border-radius: var(--image-border-radius, 5px);
	max-height: 500px;
	max-width: 500px;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
#cont-1195 .Knopf a {
	display: inline-block;
	padding: var(--btn-padding-vertical, 10px) calc(var(--btn-padding-horizontal, 20px) + 0.35em) var(--btn-padding-vertical, 10px) var(--btn-padding-horizontal, 20px);
	border: var(--btn-border-width, 1px) solid var(--btn-border-color, transparent);
	border-radius: var(--btn-border-radius, 5px);
	margin: var(--btn-vertical-margin, 20px) var(--btn-horizontal-margin, 20px);
	color: var(--btn-text-color, var(--bgcolor));
	font-size: var(--btn-font-size);
	background-color: var(--btn-background-color, var(--hicolor));
}
#cont-1195 .Knopf a:hover {
	color: var(--hicolor);
	background-color: transparent;
	border: var(--btn1-border-width, 1px) solid var(--btn1-border-color, var(--hicolor));
}
#cont-1195 .Knopf a::after {
	content: var(--btn-text, 'Kontakt');
}
#cont-1195 .Knopf {
	display: var(--btn-display);
}
#cont-1183 {
	--trennbalken-display: none;
	padding: var(--block-padding-vertical, 0px) var(--block-padding-horizontal, 0px);
	background-color: var(--block-background-color);
	border-radius: var(--block-border-radius);
	flex-direction: var(--cal-order-direction);
}
#cont-1183 .Headline-text h2 {
	color: var(--headline-font-color);
	font-size: var(--headline-font-size, 32px);
}
#cont-1183 .Subline-text {
	color: var(--Subline-font-color);
	font-size: var(--subline-font-size);
}
#cont-1183 .Left-col {
	container-type: inline-size;
}
#cont-1183 .Bild img {
	border-radius: var(--image-border-radius, 5px);
	max-height: 500px;
	max-width: 500px;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
#cont-1183 .Knopf a {
	display: inline-block;
	padding: var(--btn-padding-vertical, 10px) calc(var(--btn-padding-horizontal, 20px) + 0.35em) var(--btn-padding-vertical, 10px) var(--btn-padding-horizontal, 20px);
	border: var(--btn-border-width, 1px) solid var(--btn-border-color, transparent);
	border-radius: var(--btn-border-radius, 5px);
	margin: var(--btn-vertical-margin, 20px) var(--btn-horizontal-margin, 20px);
	color: var(--btn-text-color, var(--bgcolor));
	font-size: var(--btn-font-size);
	background-color: var(--btn-background-color, var(--hicolor));
}
#cont-1183 .Knopf a:hover {
	color: var(--hicolor);
	background-color: transparent;
	border: var(--btn1-border-width, 1px) solid var(--btn1-border-color, var(--hicolor));
}
#cont-1183 .Knopf a::after {
	content: var(--btn-text, 'Über uns');
}
#cont-1183 .Knopf {
	display: var(--btn-display);
}
#html-1215 {
	height: 30px;
}
#cont-1207 .Items-kategorie {
	max-width: var(--kat-max-width);
	padding-top: var(--kat-padding-top, 25px);
	padding-bottom: var(--kat-padding-bottom, 25px);
}
#cont-1207 .Kategorie-titel-container {
	align-items: center;
	justify-content: center;
}
#cont-1207 .Kategorie-titel {
	align-items: center;
	justify-content: center;
}
#cont-1207 .Headline h2 {
	color: var(--headline-font-color);
}
#cont-1207 .Subline {
	color: var(--subline-font-color);
}
#cont-1207 .Card-items-container {
	display: flex;
	flex-flow: wrap;
	gap: 20px;
	justify-content: center;
}
#cont-1207 .Single-item {
	background: var(--item-bgcolor, var(--bgcolor2));
	border: var(--border) solid var(--item-border-color, var(--color));
	border-radius: var(--item-border-radius, 5px);
	padding: 10px;
	max-width: var(--item-max-width, 300px);
	width: 100%;
}
#cont-1207 .Icon {
	margin-bottom: 10px;
	color: var(--icon-font-color);
	padding: 10px 12px;
	font-size: var(--icon-font-size);
}
#cont-1207 .Icon .icon {
	padding: 10px 12px;
	font-size: var(--icon-font-size);
}
#cont-1207 .Text {
	color: var(--text-font-color);
}
#text-1221 p {
	font-size: 12px;
}
#text-1225 p {
	font-size: 12px;
}
#text-1229 p {
	font-size: 12px;
}
#col-1241 {
	display: flex;
	align-items: center;
}
#text-1242 {
	flex: 0 0 auto;
	padding-left: var(--pfeil-aussen-padding);
	padding-right: var(--pfeil-innen-padding);
}
#text-1256 {
	flex: 0 0 auto;
	padding-left: var(--pfeil-innen-padding);
	padding-right: var(--pfeil-aussen-padding);
}
#html-1257 {
	display: flex;
	justify-content: var(--justify-content);
	gap: var(--gap);
	margin-top: var(--margin-top);
	align-items: center;
}
#html-1257 span {
	width: var(--width);
	height: var(--width);
	display: inline-block;
	background-color: var(--bgcolor);
	border: var(--border-color) solid var(--border-size);
	border-radius: 50%;
}
#html-1257 span.aktiv {
	background-color: var(--active-bgcolor);
	border: var(--active-border-color) solid var(--active-border-size);
}
#bild-1245 img {
	margin: 0 auto;
	display: block;
}
#bild-1253 img {
	margin: 0 auto;
	display: block;
}
#bild-1249 img {
	margin: 0 auto;
	display: block;
}
#cont-1236 {
	--img-display:;
}
#cont-1236 .Item {
	display: flex;
	align-items: center;
	flex-direction: column;
}
#cont-1236 .Bild img {
	height: var(--img-height, 100px);
	border-radius: var(--img-border-radius, 10px);
	display: var(--img-display, inline-block);
}
#cont-1236 .Name p {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
#cont-1236 .Text {
	text-align: center;
	max-width: 600px;
}
#html-1238 ~ .col-slider {
	margin-top: var(--slider-margin-top);
	margin-bottom: var(--slider-margin-bottom);
	--pg-margin: 10px;
	--timer: 7500;
	--pagesize: 2;
}
#html-1238 ~ .col-slider .pfeil.links {
	margin-right: var(--pfeil-margin,20px);
	padding-left: var(--pfeil-aussen-padding,20px);
	padding-right: var(--pfeil-innen-padding,20px);
	text-shadow: 0.1em 0 0 var(--pfeil-color2);
}
#html-1238 ~ .col-slider .pfeil.rechts {
	margin-left: var(--pfeil-margin,20px);
	padding-left: var(--pfeil-innen-padding,20px);
	padding-right: var(--pfeil-aussen-padding,20px);
	text-shadow: -0.1em 0 0 var(--pfeil-color2);
}
#html-1238 ~ .col-slider .pfeil {
	font-size: var(--pg-font-size,2em);
	position: relative;
	z-index: 2;
	cursor: pointer;
	width: var(--pfeil-width);
	color: var(--pfeil-color);
	text-align: center;
}
#html-1238 ~ .col-slider .paging-container {
	align-items: initial;
	position: relative;
	z-index: 1;
}
#html-1238 ~ .col-slider .paging-container > * {
	min-height: var(--min-height);
	border: var(--border-width,0) solid var(--border-color,var(--color));
	background-position: center center;
	background-size: cover;
	border-radius: var(--border-radius);
	overflow: hidden;
}
#cont-1957 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
}
#shop30-artikel-1962 {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
#shop30-artikel-1962 a {
	color: var(--color);
	text-decoration: none;
}
#shop30-artikel-1962 p {
	font-size: 80%;
}
#shop30-artikel-1962 .top-cotnainer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 10px 20px 30px 20px;
}
#shop30-artikel-1962 .mehr-btn {
	color: var(--hicolor);
	font-weight: bold;
}
#shop30-artikel-1962 .articles-container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	gap: 20px;
	justify-content: center;
}
#shop30-artikel-1962 .Artikel {
	width: 100%;
	max-width: 400px;
	aspect-ratio: 4 / 1;
	background: var(--arikel-bgcolor, var(--bgcolor2));
	border-radius: 15px;
}
#shop30-artikel-1962 .Artikel a {
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 100%;
}
#shop30-artikel-1962 .img-container img {
	aspect-ratio: 1 / 1;
	width: 125px;
	height: 100%;
	object-fit: cover;
	margin-right: 10px;
	border-radius: 15px 0 0 15px;
}
#shop30-artikel-1962 .info {
	width: 100%;
	display: flex;
	flex-direction: column;
}
#shop30-artikel-1962 .Bezeichnung {
	width: 95%;
	font-weight: bold;
	margin-top: var(--titel-margin-top, 10px);
	margin-bottom: var(--titel-margin-bottom, 0px);
	font-size: var(--titel-font-size, 90%);
	color: var(--titel-font-color, var(--color));
	min-height: 1em;
	line-height: 1.2em;
	max-height: 3.6em;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-word;
	overflow-wrap: break-word;
}
#shop30-artikel-1962 .price-cat-ang {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100%;
}
#shop30-artikel-1962 .kategorie-angebot {
	margin-top: 10px;
	display: flex;
	align-items: center;
	margin-bottom: auto;
}
#shop30-artikel-1962 .kategorie {
	margin-right: 5px;
	font-size: var(--kategorie-font-size);
	display: var(--kategorie-display);
	color: var(--kategorie-font-color, var(--color));
}
#shop30-artikel-1962 .angebot-icon img {
	width: 20px;
	height: 20px;
	display: var(--angebot-img-display);
}
#shop30-artikel-1962 .price-container {
	display: flex;
	flex-direction: column;
	margin: auto 5px 10px 10px;
	align-items: flex-end;
}
#shop30-artikel-1962 .old-price {
	font-size: var(--old-price-font-size, 80%);
	color: var(--old-price-font-color, var(--color));
	text-decoration: line-through;
	font-style: italic;
}
#shop30-artikel-1962 .new-price {
	font-size: var(--new-price-font-size, 150%);
	color: var(--new-price-font-color, var(--hicolor));
	font-weight: bold;
	font-style: italic;
}
#shop30-artikel-1962 .nur {
	font-size: 60%;
	font-style: italic;
}
#shop30-artikel-1962 .normal-price {
	font-size: var(--normal-price-font-size, 150%);
	color: var(--normal-price-font-color, var(--color));
	font-weight: bold;
	font-style: italic;
}
@media (max-width: 800px) {
	#cont-1195 {
		flex-direction: var(--cal-order-direction-phone);
	}
	#cont-1183 {
		flex-direction: var(--cal-order-direction-phone);
	}
}

@media (max-width:800px) /* responsive */ {
	#html-1238 ~ .col-slider {
		--pagesize: 1;
	}
	#html-1238 ~ .col-slider .pfeil.links {
		margin-right: 0;
		padding: 0;
	}
	#html-1238 ~ .col-slider .pfeil.rechts {
		margin-left: 0;
		padding: 0;
	}
}
